drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/automat-visualize
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/Automat-22.10.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Automat-22.10.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Automat-22.10.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Automat-22.10.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Automat-22.10.0-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Automat-22.10.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Automat-22.10.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/automat/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/automat/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/__pycache__/_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/__pycache__/_discover.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/__pycache__/_introspection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/__pycache__/_methodical.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/__pycache__/_visualize.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_discover.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_introspection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_methodical.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/automat/_test/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/automat/_test/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/__pycache__/test_core.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/__pycache__/test_discover.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/__pycache__/test_methodical.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/__pycache__/test_trace.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/__pycache__/test_visualize.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/test_core.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/test_discover.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/test_methodical.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/test_trace.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_test/test_visualize.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/automat/_visualize.py
